/* COMMON
--------------------------*/

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);

body{
    font-family: "Lato", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", sans-serif;
    color: #2baadf;
    font-weight: 300;
}

a{
    color: #428bca;
}
a:hover{
    text-decoration: none;
    color: black;
}

span, p, label, li, input, select, button {
    font-family: "Lato", sans-serif;
}

/* BUTTONS
--------------------------*/

.btn{
    border: none;
    text-transform: uppercase;
    text-shadow: none;
}
.btn-large {
    color: #fff;
    font-size: 17px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-shadow: none;
    padding: 9px 16px;
}
.btn-extra-small {
    font-size: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 4px 8px;
}
.btn:hover {
    background-color: #202022;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-blue, .btn-primary {
    background-color: #2baadf;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    background-image: -webkit-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -moz-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -o-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-secondary {
    color: #202022;
    background-color: #d6dfe2;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    background-image: -webkit-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -moz-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -o-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    transition: all 0.2s ease-in-out;
}

/* HEADER
--------------------------*/

#brand .container{
    position: relative;
}
.header-menu {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
}
.header-menu ul{
    margin: 0;
    padding:0;
    list-style: none;
    text-align: right;
}
.header-menu ul li {
    display: inline-block;
    margin: 0;
    padding:0;
    list-style: none;
}
.header-menu ul li a {
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px 14px 0 14px;
    color: #fff;
    font-weight: bold;
    display: block;
    height: 42px;
    border-radius: 0 0 10px 10px;
    background-color: #2babdc;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    background-image: -webkit-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -moz-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -o-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    margin-right: 5px;
}
.header-menu ul li a:hover {
    color: #202022;
}
#logo{
    padding-top: 10px;
    padding-bottom: 20px;
    display: inline-block;
    float: left;
}
.header-phone {
    float: right;
    margin-top: 50px ;
}
.header-phone a {
    color: #333;
    font-size: 30px;
    font-weight: 100;
}
.header-phone a i{
    color: #2baadf;
}
/* ----------- Hiden caret --------------------------*/
#nav .caret{
    display: none!important;
}
@media (max-width: 768px) {
    .header-menu{
        position: relative;
        right: auto;
        top: auto;
    }
    .header-menu ul{
        text-align: center;
    }
    #brand{
        text-align: center;
    }
    #logo{
        float: none;
    }
    .header-phone {
        float: none;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .header-phone a{
        font-size: 22px;
    }
}

/* NAV
--------------------------*/

#nav{
    background-color: #2baadf;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2), inset 1px 2px rgba(255, 255, 255, 0.2);
    background-image: -webkit-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -moz-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -o-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    min-height: 0;
}
#content_1 #nav .navbar-nav>li:first-child{
    display: none;
}
#nav .navbar-nav>li:first-child{
    display: block;
}
#nav .navbar-nav>li>a{
    text-transform: uppercase;
    font-size: 17px;
    font-family: "Lato", sans-serif;
    padding: 12px 14px;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    border-right: solid 1px #fff;
}
#nav .navbar-nav>li>a:hover{
    color: black;
}
#nav .nav > .active > a,
#nav .nav > .active > a:hover,
#nav .nav > .active > a:focus{
    background-color: #d6dfe2;
    background-image: -webkit-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -moz-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: -o-linear-gradient(bottom, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    color: black;
}

#nav .navbar-toggle {
    border: none;
    margin: 0 !important;
    float: none;
    color: white;
    padding: 0 15px;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 0;
}
#nav .navbar-toggle:hover{
    background: transparent;
}

@media (max-width: 992px){
    #nav .navbar-nav>li>a{
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media (min-width: 768px) {
    .navbar-collapse{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 769px) {

    #nav .navbar-nav>li>ul{

    }
    #nav .navbar-toggle {
        display: block;
    }
    #nav .navbar-nav>li>a{
        border-right: none;
    }
    #nav .active .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
    }
    #nav .active .dropdown-menu>li>a{
        color: white;
    }
    #nav .active .dropdown-menu>li>a:hover{
        color: black;
        background: transparent;
    }

}

/* SUB NAV
--------------------------*/

#bg-banner {
    min-height: 142px;
    margin: 0;
    z-index: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
}

#sub-nav{
    margin-top: -42px;
    height:42px;
}
#sub-nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#sub-nav ul li{
    float: left;
    padding: 0;
    margin: 0 8px 0 0;
}
#sub-nav ul>li>a{
    display: block;
    text-transform: uppercase;
    padding: 0 14px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    border-radius: 10px 10px 0 0;
    background-color: #2baadf;
    box-shadow: inset 1px 2px rgba(255,255,255,.2);
    background-image: -webkit-linear-gradient(bottom, rgba(43,50,58,.36), rgba(43,50,58,0));
    background-image: -moz-linear-gradient(bottom, rgba(43,50,58,.36), rgba(43,50,58,0));
    background-image: -o-linear-gradient(bottom, rgba(43,50,58,.36), rgba(43,50,58,0));
    background-image: linear-gradient(to top, rgba(43,50,58,.36), rgba(43,50,58,0));
}
#sub-nav>li>a:hover{
    color: #202022;
    text-decoration: none;

}
#sub-nav li.active > a,
#sub-nav li.active > a:hover,
#sub-nav li.active > a:focus{
    background: #fff;
    color: #2baadf;
}
@media (max-width: 768px) {

    #sub-nav, #bg-banner{
        display: none;
    }

}

/* CONTENT
--------------------------*/

#content{
    padding-top: 20px;
    padding-bottom: 20px;
}
.flexslider{
    overflow:hidden;
}
.sc-component-functions .btn.btn-default{
    color:black;
}

/* FOOTER
--------------------------*/

#footer_links {
    background-color: #d6dfe2;
    padding-top: 10px;
    padding-bottom: 5px;
}
#footer_links h5 {
    border-bottom: solid 1px #1d7396;
    text-transform: uppercase;
    color: #1d7396;
    margin-bottom: 18px;
    font-weight: bold;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 5px 8px 0;
}
#footer_links h6 {
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 4px 5px 2px 0;
    color: #333;
}
#footer_links p{
    font-size: 11px;
    margin-bottom: 8px;
}
#footer_copyright {
    color: #fff;
    background-color: #202022;
    height: 60px;
}
#footer_copyright p{
    line-height: 60px;
    margin: 0;
    padding:0;
}